Subject: Re: [PATCH v2] merge-file: fix BUG when --object-id is used in a worktree

From: Junio C Hamano <[email-masked]>
Date: Wed, 18 Mar 2026 12:40:22 -0700

"Kristoffer Haugsbakk" <[email-masked]> writes:

>> diff --git c/Documentation/SubmittingPatches w/Documentation/SubmittingPatches
>> index e270ccbe85..fad0b41af0 100644
>> --- c/Documentation/SubmittingPatches
>> +++ w/Documentation/SubmittingPatches
>> @@ -335,7 +335,7 @@ date)", like this:
>>  ....
>>
>>  The "Copy commit reference" command of gitk can be used to obtain this
>> -format (with the subject enclosed in a pair of double-quotes), or this
>
> And now I see for the first time that the doc points out the difference
> already... I’m really paying attention it turns out.
>
>> +format (but with the subject enclosed in an extra pair of double-quotes), or this
>
> I think replacing “with” with “but” is good. But why “extra” pairs? It’s
> just a pair of double quotes.

Because they can exist but they do not have to be there to be
understandable?